
root { 
    display: block;
}

body {    
    font-family: 'Source Sans Pro', sans-serif;
    background: #3a4d60; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #3a4d60 12%, #1b232a 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(12%,#3a4d60), color-stop(100%,#1b232a)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #3a4d60 12%,#1b232a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #3a4d60 12%,#1b232a 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #3a4d60 12%,#1b232a 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #3a4d60 12%,#1b232a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a4d60', endColorstr='#1b232a', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

strong {
    font-weight: 600;
}

b {
    font-weight: 600;
}

/**
 * Personnalisation des radio et checkboxes
 */
input[type='radio'], 
input[type='checkbox'] {    
    opacity: 0;    
    float: left;
    width: 18px;
}


input[type='radio'] + label,
input[type='checkbox'] + label {
    margin: 0;
    clear: none;
    padding: 5px 0 6px 40px;
    cursor: pointer;    
    background: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/radio.png) left center no-repeat; 
    line-height: 32px;
}

/*
    Change from unchecked to checked graphic
*/
input[type='radio']:checked + label {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/radio_selected.png);
}
input[type='checkbox']:checked + label {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/radio_selected.png);
}

input[type='button'] {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/fanion_long.png);
    width: 321px;
    height: 85px;
    background-color: transparent !important;
    border: none !important;
    color: white;
    font-size: 50px;
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    cursor: pointer;
}




#wrapper {
    width: 1000px;    
    /*height: 1100px;*/
    margin: auto;    
}

/**
 *
 * Colors
 *
 */
.text-orange {
    color: #FF661C !important;
}

.background-orange {
    background-color: #FF661C !important;
}

.text-yellow {
    color: rgb(255, 202, 0) !important;
}

.background-yellow {
    background-color: #F2C00B !important;
}

.text-blue {
    color: rgb(7, 0, 43) !important;
}

img.alignleft {
    margin-left: 0 !important;
    margin-right: 10px !important;
}

img.alignright {
    display: inline-block;
    float: right;
    margin-left: 15px !important;
    margin-right: 10px !important;
}

img.img_border {
    -moz-box-shadow:    10px 10px 10px 1px #888;
    -webkit-box-shadow: 10px 10px 10px 1px #888;
    box-shadow:         10px 10px 10px 1px #888;
}

/**
 * 
 * Different reusable elements
 *
 */
h1.sidebar-title {
    color: white;
    font-size: 15px;
    text-align: center;
    font-weight: 600;
}

h1.sidebar-title a {
    color: white;
    text-decoration: none;
}

h1.sidebar-title a:hover {
    color: white;
    text-decoration: underline;
}

.top-border-thin-gray {
    padding-top: 5px;
    border-top: 1px solid #50555A;
}

.bottom-border-thin-gray {
    padding-bottom: 5px;
    border-bottom: 1px solid #50555A;
}

a {
    text-decoration: underline;
    color: black;
}

a:hover {
    text-decoration: underline;
    color: #0d1e35;
    font-weight: 600;
}

.alignleft {
    left: 0;
    margin-right: 10px;
}

.center {
    margin: auto;
}

a.bouton {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/fanion_long.png);
    background-repeat: no-repeat;
    background-size: 226px 60px;
    height: 60px;
    width: 226px;
    display: block;
    color: white !important;
    font-size: 40px;
    font-style: italic;
    font-weight: 300;
    text-align: center;
    padding-left: 10px;
    text-decoration: none !important;
    line-height: 60px;
    overflow: hidden;
}

a.bouton:hover {
    font-weight: 400 !important;
}

div.fleche_droite_bleue {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/forward_bleu.png);
    background-repeat: no-repeat;
    background-size: 12px 16px;
    width: 12px;
    height: 16px;
    display: inline-block;
}

/** 
 * Tables 
 */
div.mots_cle, div.reperes, div.renvois {
    float: right;
    background-color: rgb(59, 77, 99);
    margin-left: 30px;
    color: white;
    padding: 10px;
    font-size: 14px;
}

div.mots_cle ul, div.reperes ul, div.renvois ul {
    margin-bottom: 0;
}

div.mots_cle a, div.reperes a, div.renvois a {
    color: white !important;    
}

div.mots_cle a:hover, div.reperes a:hover, div.renvois a:hover {
    color: #ffca00 !important;
    font-weight: 400 !important;
}

div.mots_cle span.titre, div.reperes span.titre, div.renvois span.titre {
    color: #ffca00;
    font-size: 18px;
}


/**
 *
 * Right sidebar classes
 */
#right_sidebar {
    width: 310px;    
    margin-left: 690px;
    background-color: transparent;    
}

#sidebar_advert_widget {
    background: transparent;
    width: 200px;
    margin: auto;
    margin-top: 20px;
}

/**
 *
 * Footer classes
 */
#footer {
    background-color: white;    
    min-height: 100px;
    width: 100%;
    display: inline-block;
    padding-bottom: 20px;
}

#footer_copyright {
    font-size: 9px;
    color: #8b8ca2;
    line-height: 30px;
    height: 30px;
    vertical-align: middle;
    text-align: center;
}

#footer #colophon table {
    width: 100%;
    margin-left: 20px;
    margin-right: 20px;
}

#footer #colophon table thead th {
    color: #F2C00B;
    text-align: left;
    width: 25%;
}

#footer #colophon table tbody td
,#footer #colophon table tbody td a {
    color: #8b8ca2;
    font-size: 13px;
    text-align: left;    
    text-decoration: none;
    cursor: pointer;
}

#footer #colophon table tbody td a:hover {
    
}

/**
 * 404 page
 */
#content-404 {
    text-align: center;
}

#content-404 a {
    color: white;
}

/**
 * WP Polls overloads
 */
div.wp-polls-paging {
    width: 300px;
    margin: auto;
    margin-bottom: 30px;
}

/**
 * Sitemap
 */
div#sitemap ul
{
    list-style-type: none;
    margin-bottom: 10px;
}

div#sitemap ul li {
    margin-bottom: 5px;
}

div#sitemap ul li a {
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
}

div#sitemap ul li a:hover {
    text-decoration: underline;
}

div#sitemap ul ul li a {
    font-weight: 400;
    font-size: 14px;
}
